@charset "UTF-8";
/* CSS Document */

body {
background: #fff;
    color: #000000;
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-style: normal;
}

*, *:before, *:after {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.hero-title{
     margin-top: 120px;
    text-align: center;
    padding: 20px 0 0;
    font-family: 'Slab Book';
    font-size: 63px;
    line-height: 90%;
}

.hero-title-icon{
margin-top: -40px;
text-align: center;
background: #e8e7d6 url(specs.png);
padding: 14px 0;
float: left;
width: 240px;
height: 125px;
}

.hero-title-icon img{
width: 100px;
height: auto;
}

.green-bar{
    background: #D88E31;
padding: 20px 0;
width: 100%
}

.green-top{
margin-top: 110px;
}

.text-body{
    font-size: 29px;
    margin: 60px auto;
    width: 860px;
    font-family: 'K Slab Medium';
    text-align: center;
    font-weight: 100;
    text-transform: uppercase;
    color: #083956;
}

span, a{
    color: #000;
text-decoration:none;
}

a:hover{
    color: #afafaf;
}

h2 {
    margin-bottom: -14px;
}

hr{
	height: 1px;
	border-left: none;
	border-bottom: none;
	border-right: none;
	border-top: 1px solid #083956;
	width: 50px;
	margin: 20px auto;
}

.social{
border-radius: 50%;
background: #000;
text-align: center;
height: 40px;
width: 40px;
margin-right: 22px;
display: inline-block;
color: #fff;
font-size: 20px;
padding-top: 10px;
}

.social:hover{
background: #afafaf !important;
color: #000 !important;
}

.email:hover{
    color: #afafaf !important;
}

.icon{
	margin: 0 auto;
}

@font-face {
  font-family: 'Slab Bold';
  src: url('fonts/NeutrafaceSlabText-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/NeutrafaceSlabText-Bold.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/NeutrafaceSlabText-Bold.woff') format('woff'), /* Modern Browsers */
       url('fonts/NeutrafaceSlabText-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/NeutrafaceSlabText-Bold.svg#eb4209c9f463790ac277d3eee45d27e9') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Slab Book';
  src: url('fonts/NeutrafaceSlabText-Book.eot'); /* IE9 Compat Modes */
  src: url('fonts/NeutrafaceSlabText-Book.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/NeutrafaceSlabText-Book.woff') format('woff'), /* Modern Browsers */
       url('fonts/NeutrafaceSlabText-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/NeutrafaceSlabText-Book.svg#8c12cc3dc5e48466bb3af4a2d8aa25c3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Slab Demi';
  src: url('fonts/NeutrafaceSlabText-Demi.eot'); /* IE9 Compat Modes */
  src: url('fonts/NeutrafaceSlabText-Demi.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/NeutrafaceSlabText-Demi.woff') format('woff'), /* Modern Browsers */
       url('fonts/NeutrafaceSlabText-Demi.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/NeutrafaceSlabText-Demi.svg#22a62e6b1cd125813a8cb2509f451a12') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Slab Light';
  src: url('fonts/NeutrafaceSlabText-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/NeutrafaceSlabText-Light.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/NeutrafaceSlabText-Light.woff') format('woff'), /* Modern Browsers */
       url('fonts/NeutrafaceSlabText-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/NeutrafaceSlabText-Light.svg#1d0d8144fdbb99ef1a0423c3e4ce6a06') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'K Slab Book';
  src: url('fonts/k-book.eot'); /* IE9 Compat Modes */
  src: url('fonts/k-book.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/k-book.woff') format('woff'), /* Modern Browsers */
       url('fonts/k-book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/k-book.svg#ef4b9a9c8bad3bc3791ab8a2756f476c') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  100;
}

@font-face {
  font-family: 'K Slab Light';
  src: url('fonts/k-light.eot'); /* IE9 Compat Modes */
  src: url('fonts/k-light.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/k-light.woff') format('woff'), /* Modern Browsers */
       url('fonts/k-light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/k-light.svg#a6c7620236ba1cde743526303763973f') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  100;
}

@font-face {
  font-family: 'K Slab Medium';
  src: url('fonts/k-med.eot'); /* IE9 Compat Modes */
  src: url('fonts/k-med.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/k-med.woff') format('woff'), /* Modern Browsers */
       url('fonts/k-med.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/k-med.svg#fd52dd882945bfc9b5d2bad8879c52ec') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  100;
}

@font-face {
  font-family: 'K Slab Bold';
  src: url('fonts/KlinicSlabBold.eot'); /* IE9 Compat Modes */
  src: url('fonts/KlinicSlabBold.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/KlinicSlabBold.woff') format('woff'), /* Modern Browsers */
       url('fonts/KlinicSlabBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/KlinicSlabBold.svg#8e90ab6d31b9d4bc42471dae9b791b37') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  100;
}

